<bugID>1143797<Summary>Allow clicking on suggested explanation text to see overlay explaining the suggested tile</Summary><Description>Similar to bug 1138817, but instead of triggering from [suggested], the user clicks on the explanation label.

dcrobot has ideas of on hover styling to let the user know it's clickable, e.g., pointer cursor, outline/shadow of a raised button.</Description></bugID>